Subject: Old POPULAR MECHANICS

From: [email-masked] (Ron Ginger)
Date: Tue, 30 May 1995 21:18:00 LOCAL

I would like to find an old plan that appeared in either POPULAR MECHANINCS or 
POPULAR SCIENCE magazine.

It was a series of articles on building a 4 cylinder gas engine. 1" bore, 
water cooled. The plans detailed everything, from castings to finished engine.

I was in 7th grade when it was published, about 1955 or 1956. I re-drew the 
entire series of plans in full size as a drafting class project. I still 
remember lots of the parts, and I always believed my understnding of engines 
was because I spent so much time and drew every part. 

I would really like to have a copy of that series now. I have built a similar 
engine (modifired PANTHER PUP) but would really like to find that old article.

Anyone collect old issues? Ive tried a couple major libraries, and they dont 
have them.

thanks for any help.
Ron Ginger
my signature is http://www.ultranet.com/~ginger